ALTER TABLE `spaclub_db`.`woobooking_service` 
ADD COLUMN `open_time` time(0) NULL AFTER `description`,
ADD COLUMN `close_time` time(0) NULL AFTER `open_time`,
ADD COLUMN `rating_ambience` float(255, 0) NULL AFTER `close_time`,
ADD COLUMN `rating_cleanliness` float(255, 0) NULL AFTER `rating_ambience`,
ADD COLUMN `rating_staff` float(255, 0) NULL AFTER `rating_cleanliness`,
ADD COLUMN `rating_value` float(255, 0) NULL AFTER `rating_staff`,
ADD COLUMN `location_id` int(11) NULL AFTER `rating_value`,
ADD COLUMN `working_day` text NULL AFTER `location_id`;

ALTER TABLE `spaclub_db`.`woobooking_location` 
ADD COLUMN `iframe` text NULL AFTER `description`;

-- 10-4-2020
ALTER TABLE `spaclub_db`.`woobooking_service` 
ADD COLUMN `mobile` int(15) NULL AFTER `working_day`,
ADD COLUMN `params` mediumtext NULL AFTER `mobile`

